<?php

use yii\db\Schema;
use yii\db\Migration;

class m160216_201757_alter__table__door_log__add__column_id_account extends Migration
{
    public function up()
    {
    	$this->addColumn("door_log", "id_account", "int default null");
    }

    public function down()
    {
        echo "m160216_201757_alter__table__door_log__add__column_id_account cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
